---
term: maxamikugi
slug: maxamikugi
alt forms: []
search terms:
  glb:
  - maxamikugi
  eng:
  - deepen
  - make deeper
  epo:
  - profundigo
  - profundigi
  spa:
  - hacer más profundo
  - profundizar
ipa: maʃamiˈkugi
ipa link: http://ipa-reader.xyz/?text=maʃamiˈkugi&voice=Ewa
status: false
category: derived
word class: b.oj
trans html:
  eng: deepen, make deeper
  epo: profundigo; profundigi
  spa: hacer m&aacute;s profundo, profundizar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - deepen
    - make deeper
  epo:
  - - profundigo
  - - profundigi
  spa:
  - - hacer más profundo
    - profundizar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - max-
  - +
  - amiku
  - +
  - -gi
  derived trans:
  - slug: max-
    text: max-
    word class: lfik
    trans:
      eng: more
      epo: pli-
      spa: m&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: amiku
    text: amiku
    word class: t
    trans:
      eng: deep, profound; deeply, profoundly
      epo: profunda; profunde
      spa: hondo, profundo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -gi
    text: -gi
    word class: b.oj xfik
    trans:
      eng: <em>causative/transitive marker</em>, make, cause to be
      epo: -igo; -igi, <em>kaŭza, transitiva markilo</em>
      spa: -izar (<em>marcador causativo o transitivo</em>), -ificar, hacer, volver,
        tornar
      deu: markiert transitive Verben_, machen, ausl&ouml;sen
      fra: ""
      rus: ""
      zho: ""
rhyme:
  alergi:
    word class: b
    term: alergi
    eng: allergy
    epo: alergio
    spa: alergia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  alimlogi:
    word class: b
    term: alimlogi
    eng: pedagogy
    epo: pedagogio, instruscienco
    spa: pedagog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  baharilogi:
    word class: b
    term: baharilogi
    eng: oceanography
    epo: oceanografio, oceanologio
    spa: oceanograf&iacute;a, oceanolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  basalogi:
    word class: b
    term: basalogi
    eng: linguistics
    epo: lingvoscienco, lingvistiko
    spa: ling&uuml;&iacute;stica, filolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  belgi:
    word class: su n
    term: Belgi
    eng: Belgium
    epo: Belgio, Belgujo
    spa: B&eacute;lgica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  biologi:
    word class: b
    term: biologi
    eng: biology
    epo: biologio
    spa: biolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  biomekanilogi:
    word class: b
    term: biomekanilogi
    eng: biomechanics
    epo: biomeĥaniko, biomekaniko
    spa: biomec&aacute;nica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cungi:
    word class: t
    term: cungi
    eng: loyal, faithful, devoted; loyally, faithfully, devotedly
    epo: lojala, fidela; lojale, fidele
    spa: leal, fiel; lealmente, fielmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ekologi:
    word class: b
    term: ekologi
    eng: ecology
    epo: ekologio, ekoscienco
    spa: ecolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ekonomilogi:
    word class: b
    term: ekonomilogi
    eng: economics
    epo: ekonomiko, ekonomiscienco
    spa: econom&iacute;a (<em>ciencia</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  energi:
    word class: b.oj
    term: energi
    eng: energy; energize
    epo: energio
    spa: energ&iacute;a; energizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estrategi:
    word class: b.oj
    term: estrategi
    eng: strategy; strategize
    epo: strategio
    spa: estrategia; hacer una estrategia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fleytoralogi:
    word class: b
    term: fleytoralogi
    eng: aviation
    epo: aviadiko
    spa: aviaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  geologi:
    word class: b
    term: geologi
    eng: geology
    epo: geologio
    spa: geolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  georgi:
    word class: su n
    term: Georgi
    eng: George
    epo: Georgo
    spa: Jorge
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gigi:
    word class: b
    term: gigi
    eng: vagina (<em>non-clinical</em>)
    epo: vagina (<em>neklinika</em>)
    spa: vagina (<em>no cl&iacute;nico</em>), vientre, partes
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hawanavilogi:
    word class: b
    term: hawanavilogi
    eng: aviation
    epo: aviadiko, avioniko
    spa: aviaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hewanlogi:
    word class: b
    term: hewanlogi
    eng: zoology
    epo: zoologio, bestbiologio, bestoscienco
    spa: zoolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  insanlogi:
    word class: b
    term: insanlogi
    eng: anthropology
    epo: antropologio, homoscienco
    spa: antropolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jismulogi:
    word class: b
    term: jismulogi
    eng: anatomy
    epo: anatomio, korposcienco
    spa: anatom&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jixilogi:
    word class: b
    term: jixilogi
    eng: epistemology
    epo: sciteorio, epistemologio, gnoseologio
    spa: epistemolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  klaselogi:
    word class: b
    term: klaselogi
    eng: taxonomy
    epo: taksonomio
    spa: taxonom&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  koncunlogi:
    word class: b
    term: koncunlogi
    eng: entomology
    epo: entomologio, insektoscienco
    spa: entomolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kosmologi:
    word class: b
    term: kosmologi
    eng: cosmology
    epo: kosmologio, kosmoscienco
    spa: cosmolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lamabiologi:
    word class: b
    term: lamabiologi
    eng: paleontology
    epo: paleontologio
    spa: paleontolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lamalogi:
    word class: b
    term: lamalogi
    eng: archaeology
    epo: arkeologio, arĥeologio
    spa: arqueolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  laoatrelogi:
    word class: b
    term: laoatrelogi
    eng: genealogy
    epo: genealogio
    spa: genealog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  legalogi:
    word class: b
    term: legalogi
    eng: jurisprudence, science of law, philosophy of law, theory of law, law specialty
    epo: leĝoscienco, juro, leĝo
    spa: jurisprudencia, derecho (<em>ciencia de la ley</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lexilogi:
    word class: b
    term: lexilogi
    eng: lexicology
    epo: leksikologio, vortscienco
    spa: lexicolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  logi:
    word class: b
    term: logi
    eng: specialty, science (of), philosophy (of), study (of), art (of)
    epo: fako, scienco (de), filozofio (de), studo (de), arto (de)
    spa: especialidad, ciencia, filosof&iacute;a, estudio, arte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lutsemburgi:
    word class: su n
    term: Lutsemburgi
    eng: Luxembourg
    epo: Luksemburgo, Luksemburgio
    spa: Luxemburgo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mahilogi:
    word class: b
    term: mahilogi
    eng: ichthyology
    epo: iĥtiologio, fiŝoscienco
    spa: ictiolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mekanilogi:
    word class: b
    term: mekanilogi
    eng: mechanics
    epo: meĥaniko, mekaniko
    spa: mec&aacute;nica (<em>ciencia</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  metallogi:
    word class: b
    term: metallogi
    eng: metallurgy
    epo: metalurgio
    spa: metalurgia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mikrobiologi:
    word class: b
    term: mikrobiologi
    eng: microbiology
    epo: mikrobiologio
    spa: microbiolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  minxilogi:
    word class: b
    term: minxilogi
    eng: civics
    epo: civita eduko
    spa: c&iacute;vica, civismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  palalogi:
    word class: b
    term: palalogi
    eng: rhetoric
    epo: retoriko, oratorarto
    spa: ret&oacute;rica
    deu: Rhetorik, Redekunst
    fra: rh&eacute;torique
    rus: риторика
    zho: ""
  pesalogi:
    word class: b
    term: pesalogi
    eng: finance
    epo: financo (<em>pristudo</em>)
    spa: finanza, econom&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  piulogi:
    word class: b
    term: piulogi
    eng: ornithology
    epo: ornitologio, birdoscienco
    spa: ornitolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  plantalogi:
    word class: b
    term: plantalogi
    eng: botany
    epo: plantoscienco, botaniko
    spa: bot&aacute;nica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  robotilogi:
    word class: b
    term: robotilogi
    eng: robotics
    epo: robotiko
    spa: rob&oacute;tica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semorgi:
    word class: b.nenoj
    term: semorgi
    eng: suicide; commit suicide, kill oneself, take one&#039;s life
    epo: memmortigo; memmortigi
    spa: suicidio; suicidarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sikologi:
    word class: b
    term: sikologi
    eng: psychology
    epo: psiĥologio, psikologio
    spa: (p)sicolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sofilogi:
    word class: b
    term: sofilogi
    eng: philosophy
    epo: filozofio
    spa: filosof&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sonzaylogi:
    word class: b
    term: sonzaylogi
    eng: ontology
    epo: ontologio
    spa: ontolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sosyallogi:
    word class: b
    term: sosyallogi
    eng: sociology
    epo: sociologio
    spa: sociolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sotilogi:
    word class: b
    term: sotilogi
    eng: acoustics
    epo: akustiko, sonscienco
    spa: ac&uacute;stica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tenmunlogi:
    word class: b
    term: tenmunlogi
    eng: astronomy
    epo: astronomio
    spa: astronom&iacute;a
    deu: Astronomie, Sternkunde
    fra: ""
    rus: ""
    zho: ""
  teologi:
    word class: b
    term: teologi
    eng: theology
    epo: teologio, discienco
    spa: teolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tigagonlogi:
    word class: b
    term: tigagonlogi
    eng: trigonometry
    epo: trigonometrio
    spa: trigonometr&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tutumlogi:
    word class: b
    term: tutumlogi
    eng: cardiology
    epo: kardiologio, kormedicino
    spa: cardiolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -gi
...
